clang 8.0.0

List of all members
clang::ObjectFilePCHContainerReader Class Reference

A PCHContainerReader implementation that uses LLVM to wraps Clang modules inside a COFF, ELF, or Mach-O container. More...

`#include "clang/CodeGen/ObjectFilePCHContainerOperations.h"`

Inheritance diagram for clang::ObjectFilePCHContainerReader:
[legend]
Collaboration diagram for clang::ObjectFilePCHContainerReader:
[legend]

## Additional Inherited Members
Public Member Functions inherited from clang::PCHContainerReader
virtual | ~PCHContainerReader ()=0

## Detailed Description

A PCHContainerReader implementation that uses LLVM to wraps Clang modules inside a COFF, ELF, or Mach-O container.

Definition at line 35 of file ObjectFilePCHContainerOperations.h.

The documentation for this class was generated from the following files:

- include/clang/CodeGen/ObjectFilePCHContainerOperations.h
- lib/CodeGen/ObjectFilePCHContainerOperations.cpp